---
number_format:
  title: Format broja kartice
  content: >
    Ova postavka se koristi za generiranje brojeva kartica. Koristite znak (`#`) gdje želite postaviti brojeve. Bilo koji drugi tekst u brojčanom  formatu biti će sačuvan. <span class="doc-desc-title">Teme podrške</span> možete definirati prilagođeni format broja. <br/><br/> Na primjer, za šesteroznamenkasti broj, koristite <code>######</code>.
sequence_id:
  title: Brojčani niz kartice
  content: >
    Odaberite redoslijed iz kojeg proizlaze novi brojevi kartica. Sustav ima uvečavajući i slučajni niz kao osnovnu postavku. Možete stvoriti koliko nizova želite. Koristite razne nizove u konfiguraciji <span class="doc-desc-title">brojčanog formata kartice</span> za teme podrške.
queue_bucket_counts:
  title: Top-Level Ticket Counts
  content: >
    This setting is used to hide or show the ticket counts on Main-Level queues. Get back to the way things used to be.
default_ticket_status:
  title: Osnovni status za novootvorene kartice
  content: >
    Odaberite osnovni status za novootvorene kartice.Ukoliko želite ovu postavku možete definirati za svaku temu podrške zasebno. Također može biti zamjenjena filterom kartice.
  links:
    - 
      title: Upravljanje statusom kartica
      href: /scp/lists.php?type=ticket-status
default_sla:
  title: Zadani SLA
  content: >
    Odaberite osnovni ugovor o razini usluge, kako biste odredili koliko treba proći vremena bez odgovora na otvorenu karticu da ista bude označena kao "prošao rok".
  links:
    - 
      title: Izradite još ugovora o razini usluge
      href: /scp/slas.php
default_priority:
  title: Osnovni prioritet
  content: >
    Odaberite osnovni <span class="doc-desc-title">prioritet</span> za kartice koje nisu automatski dodjeljene. <br/><br/> Prioritet može biti dodjeljen putem tema pomoći, odjela, ili postavkama filtera kartica.
maximum_open_tickets:
  title: Dopušteni broj otvorenih kartica
  content: >
    Unesite maksimalan<em>broj</em> kartica koje korisnik može imati<strong>otvorene</strong> u centru tehničke podrške. <br><br> Unesite <span class="doc-desc-opt">0 </span> ukoliko želite onemogučiti ovo ograničenje.
email_ticket_priority:
  title: Prioritet email kartica
  content: >
    Koristite prioritet dodjeljen od strane  pružatelja mail usluge korisnika
show_related_tickets:
  title: Prikaži povezane kartice
  content: >
    Prikaži sve povezane kartice kod korisničke prijave - inače je pristup ograničen na pogled jedne kartice po prijavi
human_verification:
  title: Jeste li čovjek
  content: >
    Omogučite CAPTCHA kod otvaranja nove kartice kako biste bili sigurni da je otvaranje kartice rezultat ljudske aktivnosti. <br><br> Zahtjeva GDLib library
claim_tickets:
  title: Zaključaj karicu za sebe kod odgovora
  content: >
    Omogučite automatsku dodjelu nedodjeljene kartice djelatniku koji prvi odgovori na nju. <br><br> Ponovno otvorene kartice se uvijek dodjeljuju zadnjem djelatniku koji je postavio odgovor.
collaborator_ticket_visibility:
  title: Collaborator Tickets Visibility
  content: >
    If Enabled, Users will have visibility to ALL Tickets they participate in when signing into the Web Portal. <br><br> If Disabled, Users will only be able to see their own Tickets when signing into the Web Portal.
require_topic_to_close:
  title: Require Help Topic to Close
  content: >
    If Enabled, a Ticket must have a Help Topic in order to be Closed by an Agent
assigned_tickets:
  title: Dodjeljene kartice
  content: >
    Omogučite ovo kako biste isključili dodjeljene kartice iz <span class="doc-desc-title">liste otvorenih kartica</span>.
answered_tickets:
  title: Odgovorene kartice
  content: >
    Omogučite ovo kako biste prikazali otvorene kartice u  <span class="doc-desc-title">listi otvotenih kartica</span>. U suprotnom bit će prikazane u <span class="doc-desc-title">listi otvorenih kartica</span>.
ticket_attachment_settings:
  title: Privitci kartica
  content: >
    Uredi postavke za datoteke u privitku polja <span class="doc-desc-title">detalji kartice </span> . Ove postavke se koriste za sve nove kartice i nove poruke , bez obzira na izvor kanala (web portal, email, api, itd.).

